.graybg{background: #f2f2f2;;}
.whitebg{background: #fff;;}
.pt-0{ padding-top:0px !important;}
.pb-0{ padding-bottom:0px !important;}
.pt-50{ padding-top: 50px !important;}
.mt-0{ margin-top: 0 !important;}
.mt-20{ margin-top: 20px !important;}
.gc_logo{ max-width: 170px; margin-top:10px}
.welcomebox p{color: #eee;}
.section{ padding: 60px 0 50px;}
.graybg{background: #eee;}
.btndisable{pointer-events: none;opacity: 0.5;}
.font-18{ font-size: 20px !important; line-height: 26px; font-weight: 300;}
.bodytopbg {
	background-color: #fff;
   /* background: url('../images/edge-yellow.webp') 50% 0 repeat-y; */
	width: 100%;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}

.whitebluebg {
	background: linear-gradient(180deg, #fff 0, #faf9f4 30%, #f5fbff  70.5%);
}
.whitebluebgalt {
	background: linear-gradient(180deg, #f5fbff 0, #f5fbff 30%, #fff  70.5%);
}
.graybluebg {
	background: linear-gradient(180deg, #fff 0, #faf9f4 30%, #f5fbff  70.5%);
}
.justify-content-center {
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.justify-content-around {
	-ms-flex-pack: distribute !important;
	justify-content: space-around !important;
}
.d-flex {
	/* display: -ms-flexbox !important; */
	display: flex !important;
}
.border-bottom-0 {
	border-bottom: 0 !important;
}
.owl-theme .owl-dots .owl-dot {
	border: 1px solid #333;
	border-radius: 50%;
	margin: 5px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

/*--------------------------------------------------------------
# Main Slider
--------------------------------------------------------------*/
.banner-section .owl-theme .owl-nav {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
}

.banner-section .owl-theme .owl-nav .owl-prev{
  position: absolute;
  left: 50px;
  top: 0;
  background: rgba(255, 255, 255, 0.15);
  height: 56px;
  width: 56px;
  border-radius: 50%;
  border: none;
  text-align: center;
  color: rgba(0, 0, 0, 0);
  line-height: 56px;
  font-size: 0px;

  margin-top: -30px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.banner-section .owl-theme .owl-nav .owl-prev:after {
  font-family: "Font Awesome 5 Free";
  content: "\f054";
  position: absolute;
  top: 0;
  width: 56px;
  height: 56px;
  line-height: 56px;
  font-weight: 700;
  left: 0;
  color: #ffffff;
  font-size: 24px;
  cursor: pointer;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.banner-section .owl-theme .owl-nav .owl-next {
  position: absolute;
  right: 50px;
  top: 0;
  background: rgba(255, 255, 255, 0.15);
  height: 56px;
  width: 56px;
  border-radius: 50%;
  border: none;
  text-align: center;
  line-height: 56px;
  color: rgba(0, 0, 0, 0);
  font-size: 0px;
  opacity: 1;
  cursor: pointer;
  margin-top: -30px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.banner-section .owl-theme .owl-nav .owl-next:after {
  font-family: "Font Awesome 5 Free";
  content: "\f054";
  position: absolute;
  top: 0;
  width: 56px;
  height: 56px;
  line-height: 56px;
  font-weight: 700;
  right: 0;
  color: #ffffff;
  font-size: 24px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.banner-section .owl-theme .owl-nav .owl-prev, .banner-section .owl-theme .owl-nav .owl-next{
	opacity: 0.09;
}
.banner-section:hover .owl-theme .owl-nav .owl-prev, .banner-section:hover .owl-theme .owl-nav .owl-next{
	opacity: 0.9;
}
.banner-section .owl-theme .owl-nav .owl-prev:hover,
.banner-section .owl-theme .owl-nav .owl-next:hover{

}
.owl-theme .owl-dots {
	position: absolute;
	left: 50%;
	bottom: 20px;
}
.banner-section .owl-theme .owl-dots .owl-dot {
	border: none;
	border-radius: 50%;
	margin: 0px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}
.banner-section .owl-theme .owl-dots .owl-dot span {
width: 15px;
height: 15px;
margin: 5px;
background: rgb(150, 148, 148);
border-radius: 50%;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
}
.banner-section .owl-theme .owl-dots .owl-dot.active span, .banner-section .owl-theme .owl-dots .owl-dot:hover span {
	/* background: #1d4999; */
	background: #fff;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	-webkit-transition: all 0.5s !important;
	-o-transition: all 0.5s !important;
	-ms-transition: all 0.5s !important;
	-moz-transition: all 0.5s !important;
	transition: all 0.5s !important;
}

.uddokta-main-heading {
text-align: center;
padding-bottom: 20px;
}

.maintitle h1 {
	font-size: 36px;
	padding-top: 10px;
	position: relative;
	padding-bottom: 20px;
	color: #021e63;
	text-transform: uppercase;
	font-weight: 400;
}
.maintitle h1::after {
	content: '';
	position: absolute;
	border-bottom: 2px solid #021e63;
	width: 10%;
	display: block;
	left: 0;
	right: 0;
	margin: 0px auto;
	margin-top: -7px;
	height: 20px;
}

.mainsubtitle h2 {
	font-size: 28px;
	padding-top: 10px;
	padding-bottom: 20px;
	position: relative;
    color: #1d4999;
}
.noticetitle h2 {
	font-size: 28px;
	padding-top: 10px;
	color: #fff;
	position: relative;
    padding-bottom: 30px;
}
ul.lastest-products li {
	width: 100%;
	float: left;
	margin-bottom: 0px;
	border-bottom: 1px solid #c44f4f;
	padding-bottom: 10px;
}
ul.lastest-products li a {
    color: #fff;
}
ul.lastest-products strong {
	color: #ccc;
	font-weight: 500;
	font-size: 14px;
}
span.pdate {
	color: #fb8d8d;
	font-size: 12px;
	display: block;
}
ul.lastest-products {
	height: 350px;
	overflow-x: scroll;
}
.noticebox a.nbtn {
	color: #dfd4d4;
	text-align: center;
	line-height: 34px;

	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	/* letter-spacing: 2px; */
	/* border: 1px solid #fff; */
    position: relative;
}
/* .noticebox a.nbtn::after {
	content: '';
	border: 1px solid #fff;
	width: 30px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 20px;
} */
.paternbg {
	background-color: #e9eef2;
	/* background: url(../images/about-topbg.jpg); */
	//background: linear-gradient(top bottom, #fff,#fdfdfd,#BED7E3);
	background: linear-gradient(180deg, #fff 0, #fdfdfd 30%, #F6FCFF 70.5%);
	padding-left: 35px;
	/* background-attachment: fixed; */
	background-position: top center;
	background-size: cover;
}
.accordionFifteen .panel {
	position: relative;
}
.uevents_date_wrapper {
	position: absolute;
	width: 110px;
	height: 50px;
	background: #1d4999;
	top: 110px;
	margin-top: 36px;
	left: -16px;
	margin-left: -23px;
}

.uevents_date_wrapper h1 {
	font-size: 22px;
	color: #ffffff;
	padding-left: 15px;
	padding-top: 12px;
	float: left;
}
.uevents_date_wrapper p{
	font-size:12px;
	color:#ffffff;
	line-height:15px;
	float: left;
    padding-top: 16px;
    padding-left: 8px;
}

.uevents_date_wrapper::after {
	content: '';
	border-bottom: 32px solid transparent;
	border-right: 39px solid #3333;
	position: absolute;
	bottom: -32px;
	left: 0;
}
.list-inline > li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}
.socialpage a.icon-pciked-bluewood {
	background: transparent;
	color: #333;
	border: 1px solid #333;
}
.socialpage [class*="icon-round"].icon-xxs-smallest, .page [class*="icon-circle"].icon-xxs-smallest {
	width: 32px;
	height: 32px;
	line-height: 32px;
	border-radius: 50%;
}
.socialpage .icon-xxs-smallest {
	width: 14px;
	height: 14px;
	font-size: 14px;
	line-height: 14px;
}
.socialpage .icon {
	display: inline-block;
	text-align: center;

}
.gc_bottom_footer_copy_wrapper p{font-size: 12px;}
.gc_bottom_footer_right_wrapper ul li{font-size: 12px;}
svg.Whysvg {
	position: absolute;
	top: -110px;
}
/* .gc_foterlogo {
	max-width: 100px;
	background: #fff;
	border-radius: 30px;
	padding: 5px;
} */
.main-slider {
	overflow: hidden;
	position: relative;
}
.swiper-container {

	z-index: 0;
}
.introduction_section_wrapper{text-align: center;}

.services {
	position:relative
  }

.services .service_item {
margin-top: 30px;
transition: 0.5s;
position: relative;
background:transparent;
margin: 0 10px;
}
  .services .service_item:hover {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
  .section--container .services:first-child {
	margin-top:-30px
  }
  .service_item {
	border-radius:7px;
	padding:15px 5px 0;
	position:relative;
	min-height:50px;
	overflow-x:auto;
	transition:top .6s ease
  }
  .services.owl-carousel .owl-stage-outer {
	padding: 30px 0;
	margin-top: 0;
}
  .serviceicon img {
	display: block;
	max-width: 140px;
	text-align: center;
	margin: 0 auto;
	border: 2px solid #fff;
	border-radius: 15%;
	padding: 5px;
	background:transparent;
	-webkit-border-radius: 30%;
	-moz-border-radius: 15%;
	-ms-border-radius: 15%;
	-o-border-radius: 15%;
}
  .serviceicon {
	margin-bottom:10px
  }
  .service_item--icon.icons8-business {
	top:43px
  }
  .service_item--icon.icons8-umbrella {
	top:39px
  }
  .service_item--icon.icons8-reviewer {
	margin-left:-5px
  }
  .service_item--title {
	font-size:18px;
	text-align:center;
	color:#333;
	font-weight:500;
	overflow:hidden;
	line-height: normal;
  }
  .service_item--text {
	text-align:center;
	color:#555;
	padding-top:14px;
	line-height:normal;
	position:relative
  }
  .service_item--text ::before {
	content:"";
	position:absolute;
	left:45%;
	top:0;
	width:30px;
	height:1.3px;
	background:#1d4999
  }
  .service_item--footer {
	padding-top:0;
	text-align:center;
	position:absolute;
	bottom:20px;
	left:30%
  }
  .service_item.-colored {
	border:none;
	padding:127px 5px 38px 23px
  }
  .service_item.-colored .service_item--icon {
	top:14px;
	left:69px
  }
  .service_item.-colored .service_item--icon.icons8-business {
	top:20px
  }
  .service_item.-colored .service_item--icon.icons8-umbrella {
	top:18px
  }
  .service_item.-colored .service_item--title {
	color:#fff;
	font-weight:600;
	text-align:left
  }
  .service_item.-colored .service_item--text {
	color:#fff;
	text-align:left
  }
  .service_item.-colored .service_item--footer {
	text-align:left;
	padding-top:28px
  }
  .service_item.-colored .service_item--more {
	color:#fff
  }
  .service_item.-horizontal {
	border:1px solid #e9e9e9;
	padding:19px 130px 21px 19px
  }
  .service_item.-horizontal .service_item--icon {
	right:23px;
	left:auto;
	top:36px;
	transform:none
  }
  .service_item.-horizontal .service_item--icon.icons8-online-support {
	top:40px
  }
  .service_item.-horizontal .service_item--icon.icons8-currency-exchange {
	top:40px
  }
  .service_item.-horizontal .service_item--icon.icons8-business {
	top:44px
  }
  .service_item.-horizontal .service_item--icon.icons8-umbrella {
	top:39px
  }
  .service_item.-horizontal .service_item--icon.icons8-reviewer {
	top:35px;
	right:27px
  }
  .service_item.-horizontal .service_item--title {
	text-align:left
  }
  .service_item.-horizontal .service_item--text {
	text-align:left;
	font-size:14px;
	line-height:21px;
	padding-top:9px
  }
  .service_item.-horizontal .service_item--footer {
	text-align:left;
	padding-top:15px
  }
  .service_item.-horizontal .service_item--more {
	font-size:14px;
	color:#0b66a2
  }

/* .service_item::after,.service_item::before{
    content:"";
    height:0%;
    width:0%;
    background:#fff;
    position:absolute;
    z-index:-1;
    -webkit-transition:all 0.4s;
    transition:all 0.4s;
    border:0 solid #1d4999
} */
.service_item::before{
    top:0;
    right:0
}
.service_item::after{
    bottom:0;
    left:0
}
.service_item:hover::before,.service_item:hover::after{
    height:100%;
    width:100%
}
 .service_item{

}
.service_item:hover{
    box-shadow:0 5px 0 0 rgb(83, 142, 249)
}
.service_item:hover::before,.service_item:hover .serviceicon img{
    border:2px solid #1d4999
}
.service_item:hover::before,.service_item:hover .service_item--title{
    color:#1d4999
}
.service_item:hover::before,.service_item:hover a.link{
    color:#1d4999
}
.owl-carousel.owl-theme .owl-stage-outer .owl-stage .owl-item .serviceicon{

}
.owl-carousel.owl-theme .owl-stage-outer .owl-stage .owl-item.center .service_item{
	/* transform:translateY(5px) scale(1.3); */
	/* -webkit-box-shadow:0 0 10px rgba(82,85,90,.5);
    box-shadow:0 0 10px rgba(82,85,90,.5) */
	-webkit-transform: translateY(-10px);
  transform: translateY(-10px);
	max-width: auto;
}
.owl-carousel.owl-theme .owl-stage-outer .owl-stage .owl-item.center .service_item img{

	border:2px solid #1d4999;
	pointer-events:auto;
	box-shadow:0 0 10px rgba(82,85,90,.5);

}
  .owl-carousel.owl-theme .owl-stage-outer .owl-stage .owl-item.center .serviceicon{
	filter:unset  ;
	-webkit-filter:unset;
}
  .owl-carousel.owl-theme .owl-stage-outer .owl-stage .owl-item.center .service_item--title {
	background:linear-gradient(45deg,#f24f41,#f58220);
	-webkit-background-clip:text;
	background-clip:text;
	color:transparent;
	width:70px;
	margin:0 auto;
	padding-top:5px
  }
  .owl-carousel.owl-theme .owl-stage-outer .owl-stage .owl-item.center .service[data-v-080ced3a]:hover {
	transform:translateY(-10px) scale(1.4)
  }
.lpartners_section_wrapper .owl-theme .owl-nav{ display: block;}
.lpartners_section_wrapper .owl-theme .owl-nav {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
  }

  .lpartners_section_wrapper .owl-theme .owl-nav .owl-prev {
	position: absolute;
	left: -70px;
	top: 0;
	/* background: rgba(0, 0, 0, 1); */
	height: 56px;
	width: 56px;
	border-radius: 50%;
	border: none;
	text-align: center;
	color: rgb(0, 0, 0);
	line-height: 56px;
	font-size: 0px;
	margin-top: -30px;
	-webkit-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

  .lpartners_section_wrapper .owl-theme .owl-nav .owl-prev:after {
	font-family: "Font Awesome 5 Free";
	content: "\f061";
	position: absolute;
	top: 0;
	width: 56px;
	height: 56px;
	line-height: 56px;
	font-weight: 700;
	left: 0;
	color: #333;
	font-size: 24px;
	cursor: pointer;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
  }

  .lpartners_section_wrapper .owl-theme .owl-nav .owl-next {
	position: absolute;
	right: -70px;
	top: 0;
	/* background: rgba(255, 255, 255, 0.15); */
	height: 56px;
	width: 56px;
	border-radius: 50%;
	border: none;
	text-align: center;
	line-height: 56px;
	color: rgba(0, 0, 0, 0);
	font-size: 0px;
	opacity: 1;
	cursor: pointer;
	margin-top: -30px;
	-webkit-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
  }

  .lpartners_section_wrapper .owl-theme .owl-nav .owl-next:after {
	font-family: "Font Awesome 5 Free";
	content: "\f061";
	position: absolute;
	top: 0;
	width: 56px;
	height: 56px;
	line-height: 56px;
	font-weight: 700;
	right: 0;
	color: #333;
	font-size: 24px;
	-webkit-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
  }
  .lpartners_section_wrapper .owl-theme .owl-nav .owl-prev, .lpartners_section_wrapper .owl-theme .owl-nav .owl-next{
	  opacity: 0.9;
  }
  .lpartners_section_wrapper:hover .owl-theme .owl-nav .owl-prev, .lpartners_section_wrapper:hover .owl-theme .owl-nav .owl-next{
	  opacity: 0.9;
  }
  .lpartners_section_wrapper .owl-theme .owl-nav [class*="owl-"]:hover {
	background: #fafafa;
	color: #FFF;
	text-decoration: none;
}
/* WhyUddokta */
.WhyUddokta .WhyUddoktaconainer h2 {
	color: #e1a40f;
	background-image: linear-gradient( -225deg, #e1a40f 0%, #e35923 39%, #000 67%, #e38514 100% );
	text-transform: uppercase;
	background-size: 200% auto;
	background-clip: text;
	text-fill-color: #000 -webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	animation: textclip 2s linear infinite;
	font-weight: bold;
	font-size: 2.1rem;
}
.WhyUddokta .WhyUddoktaconainer h3{  color:#333}
.WhyUddokta .WhyUddoktaconainer h4{  color:#717171}
/* learnprogram */
.learnprogram .gc_about_team_slider{ position: relative;}
.learnprogram .gc_about_team_slider .learnprogramitem {
	height: 150px;
	margin-top: 30px;
	transition: 0.5s;
	position: relative;
	background: linear-gradient(#cbebf9,#eae6fc,#eae6fc);
	box-shadow: 0 0 20px rgba(82,85,90,.5);
	padding: 20px;
	padding-top: 40px;
	margin: 0px 10px;
	border-radius: 15px;
}
.learnprogram .gc_about_team_slider .learnprogramitem:hover {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
}
.learnprogram .gc_about_team_slider .learnprogramitem h4{ color: #333;}
.learnprogramslider .owl-theme .owl-nav {
	position: absolute;
	top: -175px;
	margin: 0;
	margin-top: 100px;
	left: auto;
	right: 0;
	display: block;
}
.learnprogramslider .owl-theme .owl-nav .owl-prev {
	font-size: 33px;
	margin: 0;
	padding: 0;
	right: 80px;
	top: 30px;
	position: absolute;
	text-align: center;
	background: none;
	width: 65px;
	height: 65px;
	color: #5b5a56;
	padding-right: 7px;
	text-align: center;
	line-height: 57px;
	border-radius: 100%;
}
.learnprogramslider .owl-theme .owl-nav .owl-next {
	font-size: 33px;
	margin: 0;
	padding: 0;
	right: 45px;
	top: 30px;
	position: absolute;
	text-align: center;
	background: none;
	width: 65px;
	height: 65px;
	padding-left: 5px;
	text-align: center;
	line-height: 57px;
	color: #5b5a56;
	border-radius: 100%;
}
.learnprogramslider .owl-theme .owl-dots {
	bottom: -80px;

}
.registration .tab-content ul {
	padding-left: 20px;
	margin-left: 0;
}
.registration .tab-content ul li {
	text-align: left;
	position: relative;
	padding: 7px 0 7px 26px;
	color: #336;
}
.registration .tab-content ul li::before {
	content: "";
	width: 15px;
	height: 15px;
	background: #333366;
	border-radius: 50%;
	position: absolute;
	left: 5px;
	margin-top: 3px;
}
/* 15. TAB SECTION CSS
============================================*/

.sp-top140{margin: 40px 0 !important;}


.gray-light-bg {
	background: #f6f6f6;
}
.feature-tabs-wrap{
    margin-top: 30px;
}

.feature-tabs-center{
    margin-bottom: 25px;
}

.feature-tabs{background: #fff;}

.feature-tabs li{
    position: relative;
	width:32%;

}

.feature-tabs li:first-child{
    margin-left: 0;
}
.feature-tabs.nav-tabs .nav-link {
	border: 1px solid transparent;
	border-top-left-radius: 30px ;
	border-top-right-radius: 30px;
	border-radius:0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	-ms-border-radius:0px !important;
	-o-border-radius:0px !important;
}
.feature-tabs li a {
	color: #1d4999;
	padding: 40px 30px;
	border-bottom: 2px solid #1d4999 !important;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
		/*background: #1d4999;
 background: linear-gradient(120deg,#0e306f,#426ebf); */
	/* background: url('../images/Background-01.jpg') 50% 0 repeat-y;
	background-position: center center;
	background-size: cover; */
}

.feature-tabs .nav-link.active {
	color: #333;
	background: transparent;
}

.appdown .app-links {
	display: flex;
	max-width: 500px;
}
.appdown .app-links img {
 width: 100%;
}

.quizQborad {
	position: relative;
	background: #0b599d;
	border-radius: 30px;
}

.quizQborad .Qheader {
	position: relative;
	background: #eee;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 15px;
}
.quizQborad .Qheaderleft {
	float: left;
	width: 70%;
	text-align: left;
}
.quizQborad .Qheaderleft p {
	font-size: 18px;
	color: #000;
	margin-bottom: 0;
}
.quizQborad .Qheaderright { float: right; width: 30%; text-align: right;}
.quizQborad .Qheaderright { font-size: 18px; color:#000}


.Qbody {
	position: relative;
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
}
.Qbody .Qbodyimg {
	max-width: 100%;
	/* margin: 0 auto; */
	text-align: left;
}
.Qbody .Qbodyimg img{
 max-width: 100%;
}

.Qbody .QbodydataQ {
	display: block;
	flex-wrap: wrap;
	padding-top: 0px;
	margin-top: 20px;
	width: 55%;
	padding-left: 40px;
	position: relative;
}
.Qbody .QbodydataQ::after {
	content: "";
	width: 1px;
	height: 250px;
	background: #fff;
	position: absolute;
	left: 15px;
	top: 10%;
}
.Qbody .QbodydataQ .QbodyQlist {
	width: 48%;
	border: 2px solid #25732d;
	margin: 5px auto;
	margin-bottom: 5px;
	padding: 10px;
	border-radius: 10px;
	background: #fff;;
}
.Qbody .QbodydataQ .QbodyQlist p {
	font-size: 16px;
	margin-bottom: 0;
}
.Qbody .QbodydataQ .QbodyQlist p a{ font-size: 16px; color: #000;}

.Qfooter {
	position: relative;
	padding-bottom: 40px;

}

@media (min-width: 768px) and (max-width: 991px){
    .feature-tabs li a{
        padding: 15px;
    }
}
@media (min-width: 320px) and (max-width: 767px){
    .feature-tabs li a{
        padding: 10px;
    }
    .feature-tabs li a.active:after{
        display: none;
    }
}
.feature-tab-content{ padding: 0px 20px;}
.feature-tabs li:last-child a{
    border-right: none !important;
}
.feature-tabs li a, .feature-tabs li a.active{
    position: relative;
}
.feature-tabs li a.active::after {
	position: absolute;
	content: " ";
	width: 100%;
	height: 0;
	/* border-style: solid; */
	/* border-width: 10px 10px 0 10px; */
	/* border-color: #1d4999 transparent transparent transparent; */
	margin-left: -10px;
	bottom: -4px;
	left: 9px;
	border: 3px solid #1d4999;
}
.feature-tabs li a h6{
	font-size: 20px;
    line-height: 20px;
    font-weight: 600;

}

.feature-tabs li a.active:before{
    width: 100%;
    background: #222;
}
.feature-tabs .nav-link:focus, .feature-tabs .nav-link.active, .feature-tabs .nav-link:hover {
	text-decoration: none;
	/* border: 2px solid #1d4999 !important; */
	color: #1d4999;
}
.feature-tabs li a.active h6{
    color: #222 !important;
}
.feature-tabs .nav-link:focus, .feature-tabs .nav-link.active, .feature-tabs .nav-link:hover {
	text-decoration: none;
	border-bottom: 2px solid #1d4999 !important;
}
.hidden-md {
	display: none;
}

/*=========================================
        21. ACCORDION FAQ CSS
============================================*/

.accordion-faq.accordion > .card {
	overflow: hidden;
	text-align: left;
	margin-bottom: 10px;
}

.accordion-faq.accordion .card-header {
	position: relative;
	cursor: pointer;
	/* background: #ffffff; */
	background: linear-gradient(to left, #BED7E3,#D3D5D9,#E8E8E8);
	padding-left: 35px;
}
.accordion-faq.accordion .card-header:first-child {
    border-radius: calc(0.375rem - 1px) calc(0.375rem - 1px) 0 0;
}
.accordion-faq.accordion .card-header {
    border-bottom: 1px solid #EFF2F7;
}
.accordion-faq.accordion > .card:not(:first-of-type) .card-header:first-child {
    border-radius: 0;
}

.accordion-faq.accordion > .card .card-header {
    margin-bottom: -1px;
}
.accordion-faq.accordion > .card .card-header h6{
    font-weight: 600; color: #000;
	font-family: "Open Sans", sans-serif;

}
.accordion-faq.accordion .card-header[aria-expanded=false]:after {
    content: "+";
	font-size: 18px;
color: #1d4999;
}
.accordion-faq.accordion .card-header[aria-expanded=true]:after {
    content: "-";
	font-size: 18px;
color: #1d4999;
}
.accordion-faq.accordion .card-header:after {
    content: "+";
    position: absolute;
    left: 1rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-weight: 700;
}
.services .card-body {
	 margin-top: 0px;
}
.card {
	border: 0px solid rgba(0,0,0,.125);
	border-radius: 0px;
	-webkit-border-radius:;
	-moz-border-radius:;
	-ms-border-radius:;
	-o-border-radius:;
}
.accordion > .card:not(:last-of-type) {
	border-radius: 0px;
	-webkit-border-radius:;
	-moz-border-radius:;
	-ms-border-radius:;
	-o-border-radius:;
}
.registrationbtnbox{ position: relative; text-align: center;}
.registrationbtnbox .regbtnbox .regbtn  {
	min-width: 200px;
	padding: 13px 20px;
	background-color: #3159a3;
	background: url('../images/Background-01.jpg') 50% 0 repeat-y;
	background-position: center center;
	background-size: cover;
	color: #fff;
	text-align: center;
	line-height: normal;
	border-radius: 50px;
	font-size: 16px;
	font-weight: bold;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid #fafafa;
	display: inline-block;
}
.registrationbtnbox .regbtnbox a {
	min-width: 200px;
	padding: 13px 20px;
	background-color: #3159a3;
	background: url('../images/Background-01.jpg') 50% 0 repeat-y;
	background-position: center center;
	background-size: cover;
	color: #fff;
	text-align: center;
	line-height: normal;
	border-radius: 50px;
	font-size: 16px;
	font-weight: bold;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid #fafafa;
	display: inline-block;
}
.registrationbtnbox .regbtnbox a:hover {
	background: #5b5c5e;
	border: 1px solid transparent;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	color: #ffffff;
}
.registrationbtnbox .regcheckbox{ position: relative;}

.registrationbtnbox .form-group input {
	padding: 0;
	height: initial;
	width: initial;
	margin-bottom: 0;
	display: none;
	cursor: pointer;
  }

  .registrationbtnbox .form-group label {
	position: relative;
	cursor: pointer;
  }

  .registrationbtnbox .form-group label:before {
	content:'';
	-webkit-appearance: none;
	background-color: transparent;
	border: 2px solid #0079bf;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
	padding: 10px;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 5px;
  }

  .registrationbtnbox .form-group input:checked + label:after {
	content: '';
	display: block;
	position: absolute;
	top: 4px;
	left: 9px;
	width: 6px;
	height: 14px;
	border: solid #0079bf;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
  }
.gc_recent_slide_img_wrapper{
	overflow: hidden;}


	/***
=============================================
    Ripple Css
=============================================
***/

@-webkit-keyframes ripple {
	70% {
	  -webkit-box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);
	  box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);
	}

	100% {
	  -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	}
  }

  @keyframes ripple {
	70% {
	  -webkit-box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);
	  box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);
	}

	100% {
	  -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	}
  }



	.videogallery{position: relative;}
	.intro-video-gallery-style1 {
		position: absolute;
		top: 0;
		left: -30px;
		bottom: 0;
		right: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.intro-video-gallery-style1 .icon {
		position: absolute;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 60px;
		height: 60px;
		background: linear-gradient(80deg, rgba(201, 49, 121, 0.98) 50%, rgba(231, 141, 24, 0.98) 100%);
		margin: 0 auto;
		transition: all 200ms linear;
		transition-delay: 0.1s;
		z-index: 2;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-ms-border-radius: 50%;
		-o-border-radius: 50%;
	}
.intro-video-gallery-style1 .icon:after,
.intro-video-gallery-style1 .icon:before {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-animation-delay: .9s;
  animation-delay: .9s;
  content: "";
  position: absolute;
  -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.9);
  -webkit-animation: ripple 3s infinite;
  animation: ripple 3s infinite;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  z-index: -1;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.intro-video-gallery-style1 .icon:after {
  -webkit-animation-delay: .6s;
  animation-delay: .6s;
}

.intro-video-gallery-style1 .icon .video-popup {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  text-align: center;
}

.intro-video-gallery-style1 .icon .video-popup span::before {
  position: relative;
  color:#ffff;
  font-size: 24px;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.intro-video-gallery-style1 .icon:hover .video-popup span::before {
  color: #ffffff;
}
.bblwebbox {
	padding-left: 15px;
	padding-top: 20px;
}
.bblwebbox .weblist a {
	border: 1px solid #ecb707;
	padding: 5px 7px;
	font-size: 12px;
	line-height: normal;
	height: auto;
	margin-right: 15px;
}
.bblwebbox .weblist a:hover {
	background-color: #ecb707;
	border: 1px solid #ecb707;
	color: #fff;
	padding: 5px 7px;
	font-size: 12px;
	line-height: normal;
	height: auto;
	margin-right: 15px;
}

.bbllangbox {
	padding-left: 15px;
	padding-top: 20px;

	justify-content: center;
}
.bbllangbox .bbllanglist{ position: relative;}
.bbllangbox .bbllanglist::after {
	content: "";
	width: 1px;
	height: 40px;
	background: #000;
	position: absolute;
	top: -1px;
	right: 7px;
}
.bbllangbox .bbllanglist:last-child::after {
	content: unset;

}
.bbllangbox .bbllanglist a {

	background-color: #1d4999;
	color: #fff;
	padding: 5px 7px;
	font-size:16px;
	line-height: normal;
	height: auto;
	margin-right: 15px;
}
.bbllangbox .bbllanglist a:hover {
	background-color: #1d4999;
	color: #fff;
	padding: 5px 7px;
	font-size: 16px;

}

.tara101table th {
	border: 1px solid #fff;
	background-color: #ECB03C;
	color: #1e1c1c;
	font-weight: 500;
}
.tara101table td {
	border: 1px solid #ecb03c;
}
.tara101table th p, .tara101table td p {
	margin-bottom: 5px;
}
.gc_foterlogo{margin-top: 30px;}
.quizscore{}
.Certificate {
	background-color: #1d4999;
	height: 250px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	text-align: center;
}

.certificate-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact-from-wrap {
	max-width: 500px;
	text-align: center;
	margin: 0 auto;
	background-color: #f8f8f8;
  -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.1);
  padding: 40px;
  border: 0px solid #222;
  border-radius: 15px;
}
.contact-from-wrap .registrationbtnbox select{ border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; }

/* 15. Amlfeature-tabs TAB SECTION CSS
============================================*/

.sp-top140{margin: 40px 0 !important;}


.gray-light-bg {
	background: #f6f6f6;
}
.Amlfeature-tabs-wrap{
    margin-top: 30px;
}

.Amlfeature-tabs-center{
    margin-bottom: 25px;
}

.Amlfeature-tabs li {
	position: relative;
	margin-right: 15px;
	width: 30%;
}

.Amlfeature-tabs li:first-child{
    margin-left: 0;
}
.Amlfeature-tabs.nav-tabs .nav-link {
	border: 1px solid transparent;
	border-top-left-radius: 30px ;
	border-top-right-radius: 30px;
}
.Amlfeature-tabs li a {
	color: #333;
	padding: 40px 30px;
	border: 2px solid #1d4999 !important;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;

}

.Amlfeature-tabs .nav-link.active {
    color: #fff !important;
	background: #fff;
    background: #1d4999;
	background: url('../images/Background-01.jpg') 50% 0 repeat-y;
	background-position: center center;
	background-size: cover;
}

.appdown .app-links {
	display: flex;
	max-width: 500px;
}
.appdown .app-links img {
 width: 100%;
}

@media (min-width: 768px) and (max-width: 991px){
    .Amlfeature-tabs li a{
        padding: 15px;
    }
}
@media (min-width: 320px) and (max-width: 767px){
    .Amlfeature-tabs li a{
        padding: 10px;
    }
    .Amlfeature-tabs li a.active:after{
        display: none;
    }
}
.Amlfeature-tabs li:first-child a{
    /* border-right: none !important; */
}
.Amlfeature-tabs li a, .Amlfeature-tabs li a.active{
    position: relative;
}
.Amlfeature-tabs li a.active:after{
    position: absolute;
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #1d4999 transparent transparent transparent;
    margin-left: -10px;
    bottom: -10px;
    left: 50%;
}
.Amlfeature-tabs li a h6{
	font-size: 26px;
    line-height: 26px;
    font-weight: 600;

}

.Amlfeature-tabs li a.active:before{
    width: 100%;
    background: #222;
}
.Amlfeature-tabs .nav-link:focus, .Amlfeature-tabs .nav-link.active, .Amlfeature-tabs .nav-link:hover {
	text-decoration: none;
	border: 2px solid #1d4999 !important;
	color: #fff;
}
.Amlfeature-tabs li a.active h6{
    color: #fff !important;
}
.Amlfeature-tabs .nav-link:focus, .Amlfeature-tabs .nav-link.active, .Amlfeature-tabs .nav-link:hover {
	color: #333;
    text-decoration: none;
	border: 2px solid #1d4999 !important;
}

.accordion ul {
	list-style: none;
	margin: 0;
	padding: 0;
	/* list-style: cjk-decimal; */
	padding-left: 20px;
}
.accordion ul li{
position: relative;
}
.accordion ul li::before {
	content: "";
	width: 6px;
	height: 6px;
	background: #1c56bf;
	position: absolute;
	left: -11px;
	top: 7px;
}
@media (max-width: 767px){

    .registrationbtnbox .form-group input:checked + label:after {
        content: '';
        display: block;
        position: absolute;
        top: 4px;
        left: 42px;
        width: 6px;
        height: 14px;
        border: solid #0079bf;
        border-width: 0 2px 2px 0;
        transform: rotate(45deg);
    }

	.Amlfeature-tabs li a h6 {
		font-size: 18px;
		line-height: 26px;
		font-weight: 400;
	}
	.lpartners_section_wrapper .owl-theme .owl-nav {

		display: none !important;
	}
	.banner-section .owl-theme .owl-nav {
		display: none;
	}
	.learnprogramslider .owl-theme .owl-nav{ display: none;}
	.menu_fixed .gc_logo {
		max-width: 70px;margin-top:5px;
	}
	svg.Whysvg {
		position: absolute;
		top: -42px;
	}
	.section{ padding:50px 0;}
	.feature-tabs li {
		position: relative;
		margin-right: 15px;
		width: 100%;
		/* margin-bottom: 10px; */
		padding-bottom: 10px;
	}
	.owl-theme .owl-dots {
		position: absolute;
		left: 45%;
		bottom: 20px;
	}

	.lpartners_section_wrapper .owl-theme .owl-dots {
		display: none;
	}
	.lpartners_section_wrapper .owl-theme .owl-nav .owl-prev {
		position: absolute;
		left: -25px;

	}
	.lpartners_section_wrapper .owl-theme .owl-nav .owl-next {
		position: absolute;
		right: -25px;

	}
	.section {
		padding: 50px 0;
	}
	.hidden-xs {
		display: none !important;
	  }
	.gc_main_menu_wrapper > .header_section {
	width: 100%;
	position: relative;
	z-index: 11;
	background: rgba(29, 73, 153, 1);
	top: 0;
}

	.header-area {
		padding-top: 5px;

	}
	.header {
		height: 65px;
	}
	.gc_logo {
		max-width: 90px;
	}
	.gc_event_sec_wrapper {
		width: 100%;
		margin-left: 0px;
		border: navajowhite;
		margin-top: 0px;
		padding-top: 0px;
	}
	.maintitle h1 {
		font-size: 32px;

	}
	.gc_cere_accor h1 {
		font-size: 32px;

	}
	.gc_recent_icon_wrapper h1 {
		font-size: 32px;

	.gc_event_sec_wrapper p{ text-align: center;}
	svg.Whysvg {
		position: absolute;
		top: 0px;
		display: none;
	}
	.uevents_date_wrapper {
		position: absolute;
		width: 110px;
		height: 50px;
		background: #1d4999;
		top: 110px;
		margin-top: 36px;
		left: auto;
		margin-left: -23px;
	}
}

@media (max-width: 600px){

}
@media (max-width: 380px){

}

@media (max-width: 320px){

}
@media (max-width: 410px){

}


/*-- Responsive css End --*/
